You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-04-19 17:38:36

Ryl
Guest
Registered: 2017-06-22
Posts: 18

[GLPI 9.1.1][FUSIONINVENTORY 9.1+1.1] A mettre à jour

Bonjour,

Depuis quelques mois, j'ai remarqué que mon plugin FY passe à l'état "A mettre à jour" régulièrement.
En cherchant, j'ai vu que ce bug a été remonté sur une ancienne version de glpi et était provoqué par un scan d'antivirus.
Or dans mon cas, je suis sous debian donc pas vraiment besoin d'antivirus.

Je me demande donc s'il n'y a pas une tache journalière ou un check des plugin qui ne fonctionne pas correctement.

Je fais appel à vous pour savoir si vous avez déjà rencontrer ce genre de problème.
Si oui comment l'avez vous résolu ?

Merci d'avance,
Ryl

Offline

Board footer

Powered by FluxBB